# NAME: Patreon
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Patreon/Patreon.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN: 1
# DOMAIN-SUFFIX: 3
# TOTAL: 4
payload:
  - DOMAIN,live-patreon-marketing.pantheonsite.io
  - DOMAIN-SUFFIX,patreon.com
  - DOMAIN-SUFFIX,patreoncommunity.com
  - DOMAIN-SUFFIX,patreonusercontent.com
